###
# #%L
# Tutti
# $Id$
# $HeadURL$
# %%
# Copyright (C) 2012 - 2014 Ifremer
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as
# published by the Free Software Foundation, either version 3 of the 
# License, or (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public 
# License along with this program.  If not, see
# <http://www.gnu.org/licenses/gpl-3.0.html>.
# #L%
###

################################################################################
### JRE Updates ################################################################
################################################################################

jre.version=1.8.65
linux.i386.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.65/jre-1.8.65-linux-i586.zip
windows.i386.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.65/jre-1.8.65-windows-i586.zip
windows.x86.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.65/jre-1.8.65-windows-i586.zip
#linux.amd64.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.65/jre-1.8.65-linux-x64.zip
#windows.amd64.jre.url=zip:http://nexus.nuiton.org/nexus/content/repositories/jvm/com/oracle/jre/1.8.65/jre-1.8.65-windows-x64.zip

################################################################################
### Launcher Updates ###########################################################
################################################################################

launcher.version=1.0.3
launcher.url=zip:http://nexus.nuiton.org/nexus/content/repositories/other-releases/fr/ifremer/tutti/tutti-launcher/1.0.3/tutti-launcher-1.0.3.zip

################################################################################
### Tutti Updates ##############################################################
################################################################################

tutti.version=4.3.1
tutti.url=zip:http://nexus.nuiton.org/nexus/content/repositories/other-releases/fr/ifremer/tutti/tutti-ui-swing/4.3.1/tutti-ui-swing-4.3.1-standalone.zip

################################################################################
### I18n Updates ###############################################################
################################################################################

i18n.version=4.3.1
i18n.url=zip:http://nexus.nuiton.org/nexus/content/repositories/other-releases/fr/ifremer/tutti/tutti-ui-swing/4.3.1/tutti-ui-swing-4.3.1-i18n.zip

################################################################################
### Help Updates ###############################################################
################################################################################

help.version=4.3.1
help.url=zip:http://nexus.nuiton.org/nexus/content/repositories/other-releases/fr/ifremer/tutti/tutti-ui-swing/4.3.1/tutti-ui-swing-4.3.1-help.zip

################################################################################
### Ichtyometer Updates ########################################################
################################################################################

ichtyometer.version=4.3.1
ichtyometer.url=zip:http://nexus.nuiton.org/nexus/content/repositories/other-releases/fr/ifremer/tutti/tutti-ui-swing/4.3.1/tutti-ui-swing-4.3.1-ichtyometer.zip
